*{
    margin: 0;
    padding: 0;

}

.footer{
    width: 100%;
    background: #666b4c;
    background: #40403e;
    color: white;
    overflow-x: hidden;
}
.footer .foome{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 15px;
}
.footer .footerwrap{
    width: 90%;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(15rem, 2fr));
    grid-gap:20px;
    
}
.footer .footerwrap .footcard .logoimage img{
    width: 50px;
    height: 50px;
}
.footer .footerwrap .footcard .logoimage img:hover{
    animation: bonce  .5s linear infinite alternate;
    transition: ease;
}
@keyframes bonce {
    0%{
        transform: translateY(0);
    }
    40%{
        transform: translateY(6px);
    }
    100%{
        transform: translateY(10px);
    }
}
.footer .footerwrap .footcard{
    text-align: center;
}
.footer .footerwrap .footcard p{
   padding-bottom: 10px;
}
.footer .footerwrap .footcard{
    /* background: blue; */
    padding: 10px;
}
.footer hr{
    height: 2px;
    width: 100%;
    background: linear-gradient(#EB3A1C, rgba(232, 187, 63, 0.667));


}
.footer .footerwrap .footcard h3{
    text-transform: uppercase;
    padding-bottom: 10px;
}
.footer .footerwrap .footcard .lipup{
    line-height: 25px;
    font-style: oblique;

}
.footer .footerwrap .footcard .social{
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer .footerwrap .footcard .social span {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #EB3A1C;
    margin-right: 20px;
    transition: background 0.3s ease-in-out;

}
.footer .footerwrap .footcard .social span:hover{
    
    background: white;
    
}
.footer .footerwrap .footcard .social span:hover a{
    color: #EB3A1C;
}
.footer .footerwrap .footcard .social span a{
    color: white;
}
.footer .copyfir{
    padding: 10px 0px;
}
.footer .copyfir .ritcopy{
    text-align: center;
}

@media(max-width:600px){
    .footer .footerwrap .footcard .social{
        display: flex;
        align-items: center;
        justify-content: space-between;

    }

}